
AuctioneerLocalizations.enUS["TUJ_Help_TheUndermineJournalQuestion1"] = "What is The Undermine Journal?"
AuctioneerLocalizations.enUS["TUJ_Help_TheUndermineJournalAnswer1"] = "The Undermine Journal is a website that reads a realm's auction house data once every hour and packages that market data into an addon. Data is collected for every item on the auction house, an exception being for specific data of randomly-enchanted armor and weapons.\n\nThis data includes:\n* the number of days since items were last seen on your realm's auction house\n* the 3-day price for items on your realm's auction house\n* the 14-day price for items on your realm's auction house\n* the 14-day standard deviation of prices for items on your realm's auction house\n* the global median price for items\n* the global mean price for items\n* the global standard deviation of prices for items"
AuctioneerLocalizations.enUS["TUJ_Help_TheUndermineJournalQuestion2"] = "What does this statistics module do with that data?"
AuctioneerLocalizations.enUS["TUJ_Help_TheUndermineJournalAnswer2"] = "Auc-Stat-TheUndermineJournal allows for Auctioneer to use the market data from The Undermine Journal. It can then estimate profit of items in the auction house using Auctioneer's Search > Resale tab, along with display the information in Auctioneer's tooltip."
AuctioneerLocalizations.enUS["TUJ_Help_TheUndermineJournalQuestion3"] = "What setup should I do for best results?"
AuctioneerLocalizations.enUS["TUJ_Help_TheUndermineJournalAnswer3"] = "You may want to consider including the 14-day price or even the 3-day price in profit evaluation for more conservative estimates of profit.\n\nRecommended Auctioneer settings under Search > Resale:\n* Minimum Profit: 10g 00s 00c\n* Minimum Discount: 10.0%\n* Check Seen Count: Disabled\n* Allow Bids: Enabled\n* Allow Buyouts: Enabled\n* Enable Individual Maximum Price: Disabled\n* Price Evaluation Method: The Undermine Journal (required)\n* Subtract Auction Fees: Enabled\n* Subtract Deposit: Enabled\n* Auction Duration: 48 Hours\n* Average Relistings: 3.0x\n\n These are just recommended settings. Do not come crying to me when you lose 50k speculating on a 17 Pound Catfish because you \"had a good feeling about it.\""

AuctioneerLocalizations.enUS["TUJ_HelpTooltip_EnableTheUndermineJournal"] = "Allow Auctioneer to use market data from The Undermine Journal."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeRecent"] = "Causes Auctioneer to include the 3-day price when evaluating profit in addition to the global median price (taking the lowest of the two). This ends up providing a more conservative estimate of profit."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeMarket"] = "Causes Auctioneer to include the 14-day price when evaluating profit in addition to the global median price (taking the lowest of the two). This ends up providing a more conservative estimate of profit."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleTooltip"] = "Toggle display of statistics from The Undermine Journal in tooltip. Note that The Undermine Journal addon itself has tooltip functionality, and enabling these tooltips will disable theirs (and vice-versa)."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleMultiplyStackSize"] = "Toggle display of pricing multiplied by stack size."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleAge"] = "Toggle display of the age of the market data; the time since The Undermine Journal addon was last updated."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleRecent"] = "Toggle display of the 3-day price for items on your realm's auction house."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleMarket"] = "Toggle display of the 14-day price for items on your realm's auction house."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleStdDev"] = "Toggle display of the 14-day standard deviation of prices for items on your realm's auction house."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleGlobalMedian"] = "Toggle display of the global median price for items."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleGlobalMean"] = "Toggle display of the global mean price for items."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleGlobalStdDev"] = "Toggle display of the global standard deviation of prices for items."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleDays"] = "Toggle display of the number of days since items were last seen on your realm's auction house. Never displayed if an item was seen on the same day (based on when The Undermine Journal addon was updated)."

AuctioneerLocalizations.enUS["TUJ_Interface_TheUndermineJournalOptions"] = "The Undermine Journal Options"
AuctioneerLocalizations.enUS["TUJ_Interface_EnableTheUndermineJournal"] = "Enable The Undermine Journal statistics"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeRecent"] = "Include 3-day price in profit evaluation"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeMarket"] = "Include 14-day price in profit evaluation"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleTooltip"] = "Show The Undermine Journal statistics in the tooltip"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleMultiplyStackSize"] = "Multiply price by stack size"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleAge"] = "Display age of market data"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleRecent"] = "Display 3-day price"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleMarket"] = "Display 14-day price"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleStdDev"] = "Display 14-day standard deviation"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleGlobalMedian"] = "Display global median price"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleGlobalMean"] = "Display global mean price"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleGlobalStdDev"] = "Display global standard deviation"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleDays"] = "Display number of days since last seen"

AuctioneerLocalizations.enUS["TUJ_Tooltip_StackSize"] = "Stack size: %d"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Age"] = "As of %d days and %d hours ago:"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Recent"] = "3-Day Price"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Market"] = "14-Day Price"
AuctioneerLocalizations.enUS["TUJ_Tooltip_StdDev"] = "14-Day Std Dev"
AuctioneerLocalizations.enUS["TUJ_Tooltip_GlobalMedian"] = "Global Median Price"
AuctioneerLocalizations.enUS["TUJ_Tooltip_GlobalMean"] = "Global Mean Price"
AuctioneerLocalizations.enUS["TUJ_Tooltip_GlobalStdDev"] = "Global Std Dev"
AuctioneerLocalizations.enUS["TUJ_Tooltip_NotSeen"] = "Not seen during WoD"
AuctioneerLocalizations.enUS["TUJ_Tooltip_LastSeen250"] = "Last seen over 250 days ago"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Days"] = "Last seen %d days ago"
